Installing and upgrading help

PHP settings for moodle 3.4

 
Picture of Phuong Hoang
PHP settings for moodle 3.4
Particularly helpful Moodlers

Dear moodlers,

I've just upgraded to moodle 3.4 with php 7.1. I wonder whether I set php settings correctly or not. If not, my site may have some potential errors. Below is my php settings.


- My question is that which items should be ticked?

Thanks in advance,

 
Average of ratings: -
Picture of Rick Jerz
Re: PHP settings for moodle 3.4
Particularly helpful Moodlers

In my php 5.5, here are the ones that I check.  It appears that you have most of what is needed.  Moodle will let you know during its install if it needs anything else enabled or fixed.


 
Average of ratings: Useful (1)
moodleidd
Re: PHP settings for moodle 3.4
 

Server Checks, enable php extension 

Server Moodle 3.4

 
Average of ratings: -
Picture of Phuong Hoang
Re: PHP settings for moodle 3.4
Particularly helpful Moodlers

Thanks Rick and Alif for your reply,

Of course, before upgrading, I had to check Environment. I just wonder whether which items should be ticked or unticked so as not to cause potential errors.

 
Average of ratings: -